Subject: Re: Missed Calls - 6th Sep
From: Marika Fujita <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: pritish <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, abhishek kumar <[email-masked]>, sebastian coldea <[email-masked]>, GRACE <[email-masked]>
Date: Tue, 7 Sep 2021 17:32:09 -0700 (MST)

Hi all, 

I was on chat as you can see in the screenshot below (Time is JST). I was away on Talkdesk at first but the customer left the chat, so I changed to available on Talkdesk but the same customer comes back on chat, and there was an incoming call at the same time. I'm sorry to say that I ignored the call for few seconds but I picked up the call because it keeps ringing and performed both chat and call. 

Best regards, 
Marika 

From: "Ashish Dabral" <[email-masked]> 
To: "pritish" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "abhishek kumar" <[email-masked]>, "sebastian coldea" <[email-masked]>, "GRACE" <[email-masked]>, "Marika Fujita" <[email-masked]> 
Sent: Tuesday, September 7, 2021 8:14:15 PM 
Subject: Missed Calls - 6th Sep 

Hi Pritish, 

The below calls are under ignored. Time zone is IST 

@Sebastian @Grace @Marika - Could you please let us know the reason? 

Attempt Type 	Ring Started At Time 	Ring Finished At Time 	Ring Attempt Duration 	User Name 
Ignored 	06-09-2021 16:50 	06-09-2021 16:51 	35 	Sebastian Constantin Coldea 
Ignored 	06-09-2021 15:25 	06-09-2021 15:26 	35 	Grace Boussi 
Ignored 	06-09-2021 10:34 	06-09-2021 10:35 	35 	Marika Fujita 

Regards, 
Ashish Dabral